IF OBJECT_ID('[Schedules_Extended]') IS NOT NULL
	DROP VIEW [Schedules_Extended]
GO

CREATE VIEW [Schedules_Extended]
AS

	SELECT S.*,
	       [Active_Job_Count] = (SELECT COUNT(*) FROM [Jobs] J 
		                          WHERE J.[Schedule_Id]	= S.[Schedule_Id]
								    AND J.[JobState_Code] NOT IN ('D', 'C'))
	  FROM [Schedules] S
 
 
GO
