EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Rafts_GetDiscoveredItems',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'DiscoveredRaftItems_Extended',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets callable items discovered from rafts.'
GO

IF OBJECT_ID('[Rafts_GetDiscoveredItems]') IS NOT NULL DROP PROCEDURE [Rafts_GetDiscoveredItems]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Rafts_GetDiscoveredItems]
AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [DiscoveredRaftItems_Extended]

END
GO

GRANT EXECUTE ON [Rafts_GetDiscoveredItems] TO [OtterUser_Role]